using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using VetClinicDataModels.Models;

namespace VetClinicContracts.ViewModels
{
	public class PharmacistViewModel : IPharmacistModel
	{
		public int Id { get; set; }
		[DisplayName("ФИО кладовщика")]
		public string PharmacistFIO { get; set; } = string.Empty;
		[DisplayName("Логин (эл. почта)")]
		public string Email { get; set; } = string.Empty;
		[DisplayName("Пароль")]
		public string Password { get; set; } = string.Empty;
	}
}
